Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76783 - Please re-apply Japanese patch
Summary: Please re-apply Japanese patch
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www3.big.or.jp/~sian/linux/pro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 14:25 UTC by Michel Alexandre Salim
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-29 04:30:29 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2002-10-26 14:25:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20021023

Description of problem:
Could you re-enable the Japanese patch so XMMS can display Japanese ID3 tags? I
checked the changelog and the patch was backed out at 1.2.5 but they are now
available for 1.2.7 - the latest snapshot is from 12th of October.

Not available as a standalone patch against standard XMMS, but it's probably not
too hard to regenerate?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
n/a

Actual Results:  n/a

Expected Results:  n/a

Additional info:

Comment 1 Bill Nottingham 2004-01-29 04:30:29 UTC
This is a feature which really should be merged upstream; please try
bugs.xmms.org.


Note You need to log in before you can comment on or make changes to this bug.